.searchResults {
	display: flex;
	gap: var(--spacing2);
	flex-direction: column;
}

.searchWrap {
	margin-top: var(--spacing2);
	margin-bottom: var(--spacing2);
	grid-column: 1 / -1;
}

.searchWrap .w__inner {
	grid-column-start: var(--w__gridOffsetLeft);
	grid-column-end: var(--w__gridOffsetRight);
}

.header .wIskalnik {
	display: none;
}

:where(.searchResults a) {
	color: var(--color__turkiz);
	text-decoration-color: var(--color__silver);
	transition: color .3s, text-decoration-color .3s;
}

	:where(.searchResults a:hover) {
		color: var(--color__turkiz--dark);
		text-decoration-color: var(--color__turkiz);
	}
	
@media (min-width: 48em) {
	.searchResults {
		flex-direction: row;
	}
	
	.searchWrap .w__inner {
		grid-column-start: calc(var(--w__gridOffsetLeft) + 2);
		grid-column-end: calc(var(--w__gridOffsetRight) - 2);
	}
}